INDEX_CREATE(1)

NAME
index_create - create a JPIP (JPEG 2000 Part 9) indexed JP2 file from a J2K file

SYNOPSIS
index_create source destination indexversion

DESCRIPTION
index_create creates a JPIP-indexed JP2 file from a J2K file

OPTIONS

source
    J2K file to index

destination
    J2P file to write the indexed file to

indexversion
    Index version to use:

    0. [faix] 4-byte and no AUX fields
    1. [faix] 8-byte and no AUX fields
    2. [faix] 4-byte and AUX fields
    3. [faix] 8-byte and AUX fields

AUTHOR
Written by Paul Hampson <Paul.Hampson@Pobox.com> based on the output of index_create -h as part of the Debian packaging of OpenJPEG

COPYRIGHT
Copyright 2007 Paul Hampson

SEE ALSO
Annex I from JPIP-FCD-version 2 (SC 29 N5727), <http://www.2kan.org/public/2KAN_JPIP_overview.doc>